CVE-2014-7555

Loading...

General

Score:5.4/10.0
Severity:Medium
Category:Cryptography Error

Impact Metrics

Confidentiality:Partial
Integrity:Partial
Availability:Partial

Exploitability Metrics

Access Vector:Adjacent Network
Access Complexity:Medium
Authentication:None

Published on 20/10/14 - Updated on 14/11/14

Description

The Apparound BLEND (aka com.apparound.mobile.catalogo) application 4.9.0 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.

Category: Cryptography Error

CWE-310 (Cryptographic Issues)
Weaknesses in this category are related to the use of cryptography.

Security Notices

US National Vulnerability DatabaseCVE-2014-7555

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
apparoundapparound_blend

Share this vulnerability with:

Twitter Facebook LinkedIn Mail